Bug 98563 - Install Promise fasttrack100 TX2 RAID
Install Promise fasttrack100 TX2 RAID
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-03 14:33 EDT by Earl H Blevis
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Earl H Blevis 2003-07-03 14:33:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705; .NET CLR 1.1.4322)

Description of problem:
I am trying to install Red Hat Linux 9 on a Promise Fasttrack100 TX2 raid 
drive set up as a RAID-1.  Promise sent me a beta version of their driver.  
Following their instructions I enter the command line linux 
ide0=.............. at the boot command and selected manual partition etc.  
After accessing the ffloppy anaconda reports can not find driver.  Is there a 
patch for the Red Hat version 7 driver on Promises website or a version 9 
driver.

Earl H Blevis
PDE Solutions Inc
eblevis@pdesolutions.com


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. repeated attemps to install
2. prepared new floppy
3.
    

Actual Results:  same error message

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:14 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.